metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "0.15.1-edn"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "0.15.1-edn"}

Gradle

compile 'metosin:compojure-api:0.15.1-edn'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>0.15.1-edn</version>
</dependency>